## haskell-butcher 1.3.3.1

=== debian/changelog ===
haskell-butcher (1.3.3.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jul 2020 16:31:00 +0300

haskell-butcher (1.3.3.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jul 2020 12:35:46 -0400
