## haskell-butcher 1.3.3.2

=== debian/changelog ===
haskell-butcher (1.3.3.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:20:49 +0000

haskell-butcher (1.3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 06:58:18 +0300
